Subject: acka-research-digest V3 #103
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest      Saturday, May 16 1998      Volume 03 : Number 103

----------------------------------------------------------------------

Date: Sat, 16 May 1998 07:36:37 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Treasure.

Considering that took /dev/joe 1hr 37min 8sec, I'd say e slipping ;)

K 2

Joseph W. DeVincentis wrote:

> > Moron, you forgot to bury it as treasure.
> >
> > Oh, right.  I bury "I beat /dev/joe." as Treasure with a map just like the
> > one in the previous message.  (Seriously.)
>
> I make it publicly known that the above trinket is a forgery, thus it
> is transferred to me.
>
> (Sorry, couldn't resist this one.)
>
> /dev/joe

------------------------------

Date: Sat, 16 May 1998 09:54:58 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Actions

> Now I ask again, "Is this trinket Special?"

I'll get to this shortly...

> One other thing, now I know what my current funds are -- For the
> previous action of donating half my funds to the Church of the
> Razor Boomerangs, the official number is A$104.

Don't do this to me :/ :( :-/ :-( etc..
At the time of donation your liquid assets were A$ 374 which divided nicely into 2
and thus you donated A$187 at that time... you'll have to talk to the razor
boomerangs about recovering the extra A$83 :p

K 2

------------------------------

Date: Sat, 16 May 1998 12:22:28 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Rebellion.

> I am changing my name to \dev\joe

Trinket arrays? Pah!
Org arrays? Nothing!
It's player arrays we really ought to be worried about. :-).

TGW, decided against changing eir name to |dev|joe (for now).

------------------------------

Date: Sat, 16 May 1998 13:07:30 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Rebellion.

On Sat, 16 May 1998, Tom Walmsley wrote:
>> I am changing my name to \dev\joe
>Trinket arrays? Pah!
>Org arrays? Nothing!
>It's player arrays we really ought to be worried about. :-).
>
>TGW, decided against changing eir name to |dev|joe (for now).

JT decides against (for now :)) naming himself [dev][joe] (you want player
arrays, I'll give you player arrays)

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 16 May 1998 14:04:20 -0400 (EDT)
From: Alexandre Muniz <[email-masked]>
Subject: Re: Acka: Rebellion.

JT wrote:
> 
> On Sat, 16 May 1998, Tom Walmsley wrote:
> >> I am changing my name to \dev\joe
> >Trinket arrays? Pah!
> >Org arrays? Nothing!
> >It's player arrays we really ought to be worried about. :-).
> >
> >TGW, decided against changing eir name to |dev|joe (for now).
> 
> JT decides against (for now :)) naming himself [dev][joe] (you want player
> arrays, I'll give you player arrays)

I suppose I should be **[dev][joe]

A pointer to a pointer to a player array?

**two-star

------------------------------

Date: Sat, 16 May 1998 20:10:38 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 3069

> Each player in Ackanomic has a certain amount of Honor.
> The amount of Honor each player has is tracked by the Herald.
> Honor may only be gained or lost as described by the rules.
> Each player begins the game with 1 Honor.

> The following ways exist to gain or lose honor:
>  a) Whenever a player recieves a Blue Cross, a Silver Stripe, a Gold
>     Stripe, or a Ruby Slipper.

...Yes?  What happens?  (And "i before e except after c"...sorry, just been
going through putting together a Flight of the Spelling Bee, while it's
still called that...  Also, "honour" has a "u" in it.  <g>)

>  b) Gaining the first Blue Cross Bonus  or the first Bronze Torch, gains a 
>     player 2 Honor.

Since you can't gain more than one of these, what's the point?

>  c) Whenever a player is convicted of committing a crime or is burnt as a
>     heretic, they lose 1 Honor.

Why not include tarring and feathering here?  Getting impeached?

>  d) When a player wins a duel they gain 1 Honor.
>  e) When a player loses a duel they lose 1 Honor.
>  f) A player may exchange 6 swing points for 1 Honor.

> Other rules may define other methods by which honor is gained or lost.

> {{ All existing players are given one Honor. }}
> {{ All existing players with a Bronze Torch or Blue Cross Bonus are given
> 2 Honor for each }}
> {{ All existing players with a Blue Cross, a Silver Stripe, a Gold Stripe
> or a Ruby Slipper are given 1 Honor for each }}

Actually, a Gold Stripe should be worth 4 Honour, since otherwise someone
who has a Gold Stripe before this Proposal will get only one, and someone
who, say, had three Silver Stripes before and got a Gold Stripe immediately
afterward will have 4, even though they have the same Blue Cross Rank.

And what happens if a Returning player has Silver Stripes, etc.?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Tracy Chapman:Across The Lines
Current Book--Michael Coney:Cat Karina
I feel multirectificado, but I DON'T feel superfiltrado.  --kludge

------------------------------

Date: Sat, 16 May 1998 21:04:55 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3069

On Sat, 16 May 1998, Aaron V. Humphrey wrote:
>> Each player in Ackanomic has a certain amount of Honor.
>> The amount of Honor each player has is tracked by the Herald.
>> Honor may only be gained or lost as described by the rules.
>> Each player begins the game with 1 Honor.
>
>> The following ways exist to gain or lose honor:
>>  a) Whenever a player recieves a Blue Cross, a Silver Stripe, a Gold
>>     Stripe, or a Ruby Slipper.
>
>...Yes?  What happens?  (And "i before e except after c"...sorry, just been
>going through putting together a Flight of the Spelling Bee, while it's
>still called that...  Also, "honour" has a "u" in it.  <g>)

Gah.. That should say 'gains 1 honor'.  I'll retract and resubmit
momentarily.  This is what happens when I type proposals late at night.

>>  b) Gaining the first Blue Cross Bonus  or the first Bronze Torch, gains a 
>>     player 2 Honor.
>
>Since you can't gain more than one of these, what's the point?

Actually, that's not true at least of BCB.  You can gain more than one,
but if you have more than one, all but one are destroyed.  I only want to
award the first such gain of a BCB or Bronze torch even if someone somehow
loses it and then regains it.

>>  c) Whenever a player is convicted of committing a crime or is burnt as a
>>     heretic, they lose 1 Honor.
>
>Why not include tarring and feathering here?  Getting impeached?

Because it didn't occur to me.  I'll add them :)

>> {{ All existing players are given one Honor. }}
>> {{ All existing players with a Bronze Torch or Blue Cross Bonus are given
>> 2 Honor for each }}
>> {{ All existing players with a Blue Cross, a Silver Stripe, a Gold Stripe
>> or a Ruby Slipper are given 1 Honor for each }}
>
>Actually, a Gold Stripe should be worth 4 Honour, since otherwise someone
>who has a Gold Stripe before this Proposal will get only one, and someone
>who, say, had three Silver Stripes before and got a Gold Stripe immediately
>afterward will have 4, even though they have the same Blue Cross Rank.

Yes, this is true.  I did this so that previous players would have SOME
honor advantage, but not a supreme one (I want it possible for new players
to compete fairly here :)  I might consider making a gold stripe worth 2
honor instead of one, but probably not 4. 

>And what happens if a Returning player has Silver Stripes, etc.?

Hrm.. Missed that did I.  I'll fix in the resubmit.

Thanks for pointing out the mistakes.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to sieze the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sat, 16 May 1998 23:36:34 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 3072

> Proposal 3072
> A Kind of Magic
> The Gingham Wearer (Tom Walmsley)

I like it when players keep traditions alive.

There can/be on/ly one.

/dev/joe

------------------------------

End of acka-research-digest V3 #103
***********************************